Bug 170941 - xdaliclock places files under /usr/X11R6
xdaliclock places files under /usr/X11R6
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xdaliclock (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Ricker
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE5Target
  Show dependency treegraph
 
Reported: 2005-10-15 23:10 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 13:01:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Mike A. Harris 2005-11-23 12:30:06 EST
This package is not a Fedora Core package in rawhide, so I'm removing it
from the X11R6-MIGRATE tracker.  It's probably a good idea to make a
FE5-X11R6-MIGRATE tracker to ensure FE is all fixed for FE5 too.

Comment 2 Chris Ricker 2006-02-15 13:01:49 EST
fixed in CVS, will be fixed in release as soon as rawhide is buildable

Note You need to log in before you can comment on or make changes to this bug.